package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.vo.RiwayatPascaLahirVO;

/**
 * 
 * @author Yudi
 */
public interface RiwayatPascaLahirService {
	Map<String,Object> addRiwayatPascaLahir(RiwayatPascaLahirVO vo);
	Map<String,Object> updateRiwayatPascaLahir(RiwayatPascaLahirVO vo);
}
